<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Dotspice
 * @version 1.3.0
 */

get_header();
?>
	<div class="row">
		<div class="<?php dotspice_the_theme_option( 'blog_content' ); ?>">
			<?php while ( have_posts() ) : the_post(); ?>
				<?php
					if (!is_singular('galeria_nagrody')) {
						if ( has_post_thumbnail() ) {
							the_post_thumbnail('full', array( 1170, 430, 'bfi_thumb' => true ), array( 'class' => 'post-content__img' ) );
						}
					}
				?>

				<div class="post-content__text text-formatting">
					<h1 class="post-content__h" <?php dotspice_schema( 'title' ); ?>><?php the_title(); ?></h1>

					<?php the_content(); ?>
				</div>

				<?php comments_template(); ?>
			<?php endwhile; ?>
		</div>

		<?php get_sidebar(); ?>
	</div><!-- .row -->
<?php

get_footer(); ?>